Debian Bug report logs - #325995
ITA: qbble -- XMMS playlist manager with search support

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ben Burton <bab@debian.org>

Date: Thu, 1 Sep 2005 06:18:01 UTC

Owned by: Miah Gregory <mace@darksilence.net>

Severity: normal

Fixed in version qbble/1.2-12

Done: Miah Gregory <mace@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#325995; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Ben Burton <bab@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ben Burton <bab@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: XMMS playlist manager with search support -- optional
Date: Thu, 01 Sep 2005 16:08:51 +1000
Package: wnpp
Severity: normal

Hi.  I'm hereby orphaning qbble:

  Qbble is a playlist manager based on Qt.  It will connect to
  a running XMMS session and display the current playlist in a more
  manageable format.  It also functions as an XMMS general plugin.

  The key feature is the ability to type a string into the 'search' box
  at the top of the dialog, and have the playlist reduced to items
  containing your search text as a substring.

It's quite simple to maintain, but there has been no activity from
upstream for many years now.

Ben.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.10-1-686-smp
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)



Changed Bug title. Request was from Steve Langasek <vorlon@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Jeroen van Wolffelaar <jeroen@wolffelaar.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Miah Gregory <mace@darksilence.net> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Miah Gregory <mace@darksilence.net>. Request was from David Moreno Garza <damog@damog.net> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from damog@cerdita.damog.net (David Moreno Garza) to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Miah Gregory <mace@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Ben Burton <bab@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #22 received at 325995-close@bugs.debian.org (full text, mbox):

From: Miah Gregory <mace@debian.org>
To: 325995-close@bugs.debian.org
Subject: Bug#325995: fixed in qbble 1.2-12
Date: Sun, 25 Sep 2005 04:02:04 -0700
Source: qbble
Source-Version: 1.2-12

We believe that the bug you reported is fixed in the latest version of
qbble, which is due to be installed in the Debian FTP archive:

qbble_1.2-12.diff.gz
  to pool/main/q/qbble/qbble_1.2-12.diff.gz
qbble_1.2-12.dsc
  to pool/main/q/qbble/qbble_1.2-12.dsc
xmms-qbble_1.2-12_i386.deb
  to pool/main/q/qbble/xmms-qbble_1.2-12_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 325995@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Miah Gregory <mace@debian.org> (supplier of updated qbble package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 24 Sep 2005 23:52:00 +0100
Source: qbble
Binary: xmms-qbble
Architecture: source i386
Version: 1.2-12
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Miah Gregory <mace@debian.org>
Description: 
 xmms-qbble - XMMS playlist manager with search support
Closes: 325995
Changes: 
 qbble (1.2-12) unstable; urgency=low
 .
   * New maintainer (Closes: #325995).
Files: 
 24e9716ca6f51fd76b306a887a4bc3f7 617 sound optional qbble_1.2-12.dsc
 bdc7f947100e3cb7f9eb8fde6d8a1526 4425 sound optional qbble_1.2-12.diff.gz
 4bc6e1be5f5e787c16174671d7519846 43282 sound optional xmms-qbble_1.2-12_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)

iD4DBQFDNf1Wh9XhkOvHPWMRAgV4AJwPlix03+9MUMElSUedviWRihEEzgCUCm8B
gupBgRCXb7KMkxc1tjLtnQ==
=ZPzI
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 22:45:17 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 10:51:13 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.